/* -- popup styles -- */
body.popup{background:transparent none;}
#contentWrap #ebHeaderAddress, #contentWrap #ebHeaderName, #contentWrap #ebVehicleTitle, #contentWrap #ebVehicleInfo, #contentWrap #mpgTbl td, #contentWrap #ebVehicleFeatures div.ebSectionHeader, #contentWrap #ebVehicleFeatures td, 
#contentWrap #ebFooter, #contentWrap #ebDisclaimer,
#contentWrap #ebVehicleEquipment {color: #000;}
#contentWrap #ebContainer {padding-left: 20px;}

.popup #container{padding:0; min-width:1px;}
.popup #contentWrap{padding:0; width:auto; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; background:transparent none;}
body #TB_window #TB_title{font-size:152%; font-weight:normal; color:#000; background:none;}
#TB_closeAjaxWindow{background:transparent url(/v8/templates/662/images/blue_white/icons-bg.png) no-repeat -5000px 0;}
#TB_closeWindowButton{display:none}

.popup #contentWrap fieldset{margin-top:0;}
.popup form input.default,
.popup form textarea.default{color:#000;}

#TB_window form .submit a{height:auto; width:auto; padding:4px 15px 6px;}

.popup .t1 #region0{width:100%;}

#TB_window form .submit a{width:auto; padding:3px 15px 4px;}